.itemFullText {
	line-height: 1.5;
}

.itemFullText p, .itemFullText ul li {
	margin-bottom: 1em !important;
}

.itemFullText ul {
	margin-bottom: 0 !important;
}

.itemFullText h3 {
	font-family: "Roboto Condensed", sans-serif;
	font-weight: bold;
	margin-bottom: 0.6em;
}

.t3-content .itemFullText ul li::before {
	margin: 0 0 0 -30px;
}

.t3-content .itemFullText ul li {
	padding-left: 60px;
}
